 /** RESETS **/
 	.clearfix {clear: both; display: block;}
 	#mobile-navigation{display: none; background: #464644;}
	#mobile-navigation ul{padding: 0px; margin: 0px; min-height: 30px; border: 1px solid #000000; border-radius: 3px 3px 3px 3px;}
	#mobile-navigation ul li{padding: 0px; margin: 0px; width: 24.5%; border-right: 1px solid #000000; float: left; display: inline-block; text-indent: -999px; overflow: hidden; min-height: 30px;}
	#mobile-navigation ul li.last{border-right: none}
	#mobile-navigation ul li a{display: block; width: 100%; height: 30px}
	.mobile-nav-menu{background: transparent url(/mobile/menu.png) center center no-repeat;}
	.mobile-nav-location{background: transparent url(/mobile/location.png) center center no-repeat;}
	.mobile-nav-shop{background: transparent url(/mobile/shopping.png) center center no-repeat;}
	.mobile-nav-profile{background: transparent url(/mobile/profile.png) center center no-repeat;}
 	.mobile-profile {display:none;}
 	.profile-dropdown {background: #464644; text-align: left;}
 	.profile-dropdown > li {padding: 5px 5px 5px 16px; margin-left: 54%;}
 	.profile-dropdown .login-icon {background: url("/mobile/login.png") no-repeat scroll 0 7px transparent;}
 	.profile-dropdown .create-account {background: url("/mobile/create.png") no-repeat scroll 0 7px transparent;}
 	.profile-dropdown .mobile-contact {background: url("/mobile/email.png") no-repeat scroll 0 9px transparent;}
 	.profile-dropdown a{color: #ffffff; font: 14px arial;}
 	.bottom-col-title .show {background: url("/mobile/arrow-up-grey.png") no-repeat scroll right center transparent;}
 /** REMOVE FOR TESING **/
	

 /** Responsive Washes **/
@media (max-width: 990px) {	 
	.wrapper, #content, .nav, .footer-container, .promo-group, .category-banner-group, .pager-wrapper {
		width: auto;
		max-width: 100%;
	}
	.change-postcode {text-align: left;}
	/** header **/
	.logo-image img {height: auto; max-width: 332px; width: 100%;}
	.top-menu{clear:both;}
	.header{height: 135px;}
	.top-links{text-align:left; }
	.content-tools{text-align: right;}
	.top-tools-container{width: 100%; height: auto; float:none;}
	.breadcrumbs-group .breadcrumbs {background: none;}
	.breadcrumbs-group.group{padding-left: 10px;}
	
	/** carousel **/
	.mobile-enabled{display:none;}
	.slides-gap {width: auto; max-width: 100%; }
	.slides-gap > div {display:none !important;}
	
	/** bottom **/
	.bottom{width: auto; max-width: 100%;}
	.shop-links, .custserv-links, .other-links-group, .social-group {width: 100%; margin: 0 10px 0 6px;}
	.bottom-col-body li a {float:left; margin-left: 10px;}
	.catalogue-group {margin-left: 10px;}
	.subscription-form > .form-field > label{display:block; float:none;}
	.bottom {padding-top: 0;}
	
	/** Candy **/
	.promo-group {width:auto; display: none;}
	.promo-grid {height: auto; text-align: center;}
	
	/** footer **/
	.bottom-copyright.class > a{display:inline-block;}
	
	/** category page **/
	#dm_group_hero {display: none;}
	#dm_promostrip_1{display:none;}
	#dm_promostrip_2{display:none;}
	.container-right .central-column{width:100%;}
	.grid-1-wrapper, .grid-2-wrapper, .grid-3-wrapper, .grid-3-wrapper, .grid-4-wrapper, .grid-6-wrapper {margin-left:0;}
	.category-grid .grid-item {width: 200px; float:left;}
	.category-grid, .product-grid {text-align: center;}
	.product-grid .grid-item {width: 250px; float:left;}
	.bottom-margin {border-bottom: none; margin-bottom: 0;}
	.group.bottom-margin:after {
	    clear: left;
	    display: inline;
	}
	#category-slider img, .category-slide {width:100%;}
	.category-slide-content {display:none;}
	.breadcrumbs{width: 100%; position: relative; padding: 0;}
	#category-slider {width: 100% !important;}
	.left-column{float:none; width:auto;}
	.sidebox-wrapper.regional-pricing-block{display:block;}
	.sidebox-wrapper{display:inline-block;}
	.filter-wrapper{display:inline-block;}
	.category-slide {background-size: 100% !important;}
	#category-slider ul{width: 100%; height: auto;}
	.ctab a{display: block; font-size: 12px;}
	.ctab a:hover {border:none;}
	#category-slider img, .category-slide {height: 289px;}
	#category-slider {height: 324px;}
	
	/** Product List page **/
	.breadcrumbs-group{width: auto;}
	.accordionButton {text-align: left;}
	.product-filters li {text-align: left;}
	
	/** Product Detail Page **/
	.right-column{width: 100%;}
	.links-thumb{display:inline-block;}
	.sidebox-body{text-align: center;}
	.page-content{text-align: left;}
	/*.product-details-page .product-image {width: auto; float:none;}*/
	.MagicToolboxContainer{width:auto !important;}
	.MagicToolboxContainer a{width:auto !important;}
	.MagicZoomBigImageCont {display:none;}
	.container-left .central-column{width:100%;}
	.sidebox-right{padding-left:20px;}
	.sidebox-wrapper.regional-pricing-block{padding-left:20px;}
	.sidebox-body > p {text-align: left;}
	.product-info {text-align: left;}
	.product-details-page .product-info > * {margin-left: 10px;}
	
	/** Create Account Page **/
	.tabs.clear.cm-j-tabs.cm-track {text-align: left;}
	.subheaders-group .login-left {text-align: left;}

	/** Shopping Cart**/
	#est_box {text-align: left;}
	.cm-tools-list.promotions-box{text-align: left;}
	.promotions-box .input-text {width: auto;}
	.container-long .view-cart-page {padding: 10px;}

	/** Login Page **/
	.login, .login-right {display: inline-block; float: none; width: 45%;}
	.login-right {vertical-align: top;}

	/** Content Page **/
	.page-content img {width: 100%; height: auto;}
	.breadcrumbs-group.group > p {display: none;}
	#interest-free-container {padding-left: 0 !important;}
	#interest-free-container .col {width: auto !important;}
	.mag img {width: 100% !important;}
	#content table {width: 100%;}
	#divPintBody img {width: auto !important;}
	#topRight > div:first-child {display: none;}
	#midDiv {width: auto !important;}
	#bodyDiv {width: 100% !important; left: 0 !important; margin-left: 0 !important;}
	.bx-wrapper {height: auto;}
	#tabs_content img {width: auto;}
}

@media (max-width: 980px) {
	.step-body-active .login-form {width: 35%;}
	.step-body-active .guest-customer {width: 55%;}
	#header {height: auto;}
	.nav li {float: none; display: inline-block; margin-left: 0;}
	.nav {text-align: center;}
	#dm_vertbanner {display: none;}
	.search-btn {margin-left: -8px;}
}

@media (max-width: 893px) {
	.nav span, .nav li a, .nav ul li a:active, .nav li a:link {padding: 8px 8px 9px;}
}

@media (max-width: 870px) {
	#step_two_body .float-left, #step_two_body .float-right	{float: none;}
	#step_two .step-body-active .float-left, #step_two .step-body-active .float-right {width: 100%;}
}

@media (max-width: 840px) {
	.checkout-textarea {width: 250px;}
	.customer-notes-section.float-left > p {width: 250px;}
}

@media (max-width: 825px) {
	.subheaders-group .login-right, .subheaders-group .login-left {float: none; width: 100%; padding: 0px;}
	.login-or {display: none;}
	.subheaders-group .login-right, .subheaders-group .login-left{text-align: center;}
	.subheaders-group .login-left {border: none;}
	.form-field label {float: none; text-align: left;}
	.form-field select {width: 192px;}
	#est_box {width: auto;}
	/*.cm-state {margin-left: 6px;}*/
}

@media (max-width: 800px) {	
	.contact-link{border:none;}
	.location-link{border:none;}
}

@media (max-width: 787px) {
	#step_three_body .float-left, #step_three_body .float-right {float:none;}
	#step_three .step-body-active .float-left, #step_three .step-body-active .float-right {width: 100%;}
	#step_three .step-body-active .float-right {padding-left: 0px; margin-top: 15px;}
	.ctab a{display: inline; font-size: 12px;}
	.ctab a:hover {border:none;}
	#category-slider img, .category-slide {height: 208px;}
	#category-slider {height: 244px;}
}

@media (max-width: 770px) {
	.nav span, .nav li a, .nav ul li a:active, .nav li a:link {padding: 8px 2px 9px; }
}

@media (max-width:748px) {
	#dm_product_page_tile{display:none !important;}
	.product-details-page .product-info{width: 100%; padding:0;margin-bottom:10px;}
	.quantity-field >label{display:inline;}
	.product-details-page .product-image{display:inline;float:none;}
	.promotions-box .input-text {width: 170px;}
	/*.product-info > * {margin-left: 20px;}*/
}

@media (max-width: 720px) {
	.login, .login-right {width: 100%; padding-right: 0; border-right: none;}
}

@media (max-width: 700px) {
	#step_four_body .float-right, #step_four_body .float-left {float: none;}
	.checkout-textarea {width: 98%;}
	.customer-notes-section.float-left > p {width: auto;}
	ul.statistic-list {width: 100%;}
	ul.statistic-list li {border-bottom: 1px solid #D4D4D4;}
	#step_four_body .left-total, #step_four_body .right-total {border-bottom: none !important;}
	.form-field .agreement {width: auto;}
	#id_accept_terms {vertical-align: top;}
	#wrap_place_order {margin-top: 5px;}
}

@media (max-width: 688px){
	.cm-required {background-position: 82px;}
	.form-field label {display: block; float: none;}
	#step_two_body .form-field label{display: inline-block;}
	.login-left .cm-required {background-position: 106px;}
	.login-left .form-field label {display: inline-block;}
	.login-left textarea, .login-left .input-text{width: auto;}
	.nav li.furniture .dropdown {left: 0}
	#checkout_totals ul.statistic-list li.total .left-total, #checkout_totals ul.statistic-list li.total .right-total{border-top-width: 0;}
	#checkout_totals ul.statistic-list li .left-total, #checkout_totals ul.statistic-list li .right-total {border-width: 0 1px 0 0;}
}

@media (max-width: 666px){
	.nav {padding: 0; text-align: left;}
	#header {height: auto;}
	.top-menu {height: auto;}
	.nav li{display: block; height: auto; background: url("/mobile/arrow-down.png") no-repeat scroll right center transparent; float: none; margin-left: 0;}
	.nav > li > a {width: 98%;}
	.nav li:hover {background: url("/mobile/arrow-up.png") no-repeat scroll right center transparent;}
	.nav li a:hover {background:none;}
	.nav li .dropdown {width: 100%; position: static; padding: 0;}
	.nav li .dropdown ul {float: none; width: 100%; padding: 0;}
	#mobile-navigation {display: block;}
	.nav li .dropdown li {margin: 10px;}
	.top-menu {display: none;}
	.top-tools {display: none;}
	#cart_status {display: none;}
	.logo-image {float: none; width: auto; text-align: center;}
	.top-tools-container {float:none; width: auto;}
	.search-input {width: 90%;}
	.header {height: auto; padding-bottom: 10px;}
	.top-search {margin-top: 0; text-align: left;}
	.sidebox-wrapper, .filter-wrapper {display: block;}
	.accordionButton {text-align: left;}
	.clear.filters-tools{display: none;}
	.sidebox-wrapper {padding-bottom: 0;}
	.product-filters li {text-align: left;}
	.page-content > iframe {height: 400px !important;}
	.mainbox-container h1 {font-size: 20px;}
	.form-field {text-align: left;}
	.subheader {text-align: left; font-size: 18px;}
	.login-right {margin: 20px 0; padding: 0px;}
	#category-slider {height: 245px;}
	.search-btn {margin-left: 0;}
	/*#step_one_body, #step_two_body, #step_three_body, #step_four_body {display: none;}*/

	/** Home slider **/
	#slides {position: relative; top: -55px;}
	.slides {background-size: 125%;}
	.slides-gap {height: 380px;}
	#pager {top: 340px;}
	.bx-wrapper {position: relative !important;}
	#slides {height: 560px;}
	.bx-window {height: auto !important;}

	/**Search Bar**/
	.search-input {position: relative; left: 9px;}
	.search-btn {position: relative; z-index: 25;}
	.top-search {position: relative; margin: 15px 0 10px;}

	/** shopping cart **/
	#cart_items .product-title {font-size: 16px;}
	#cart_items .table th {font-size: 13px; padding: 5px;}
	#cart_items .table td {padding: 5px;}
	.central-content > p {padding: 10px;}

	/** Account **/
	#sa {display: none;}
	.current-postcode {text-align: left;}

	/** Product Detail**/
	textarea, .input-text {width: 255px;}
	.tabs ul li, .tabs ul li.cm-active {display: block;}
	.container-left .mainbox-container {padding: 0 10px 40px;}

	/** Checkout **/
	#step_two .step-body-active .form-field .input-text {width: 200px;}
	.coupon-code-container h2 {font-size: 18px;}
/*	#step_two_body > div, #step_three_body > div {display: none;}*/
	#step_two_body > .right, #step_three_body > .right {display: block;}
	.container-long .mainbox-container {padding: 10px;}

	/** Bottom Content **/
	.bottom {padding-bottom: 40px;}
 	.bottom-col-body {display: none;}
 	.subscription-form {display: none;}
 	.bottom-social-links {margin-bottom: 0;}
 	.bottom-col-title {cursor:pointer; padding: 10px 0; background: url("/mobile/arrow-down-grey.png") no-repeat scroll right center transparent;}
 	.bottom-col-title.show {background: url("/mobile/arrow-up-grey.png") no-repeat scroll right center transparent;}
 	.bottom {background: none repeat scroll 0 0 #FBFAF9;}
 	.bottom-col-body li a {float: none; margin-left: 0; font-size: 15px; padding: 10px 5px; border-bottom: 1px dotted #000000;}
 	.other-links {margin-bottom: 0px;}
}

@media (max-width: 640px) {
	.coupons-container {float: none; width: 100%; min-height: 1px; padding: 10px 0;}
	.cm-tools-list.promotions-box {margin-left: 15px;}
	#est_box{width: 100%; padding: 0;}
	.shipping-estimator-block{margin: 0 0 15px 15px;}
	.estimation-box > h2 {margin-left: 15px; margin-top: 10px;}
}

@media (max-width: 595px){
/*	.field.text.medium{width: 100% !important;}
	.leftLabel .desc, .rightLabel .desc{width: 100% !important;}*/
	.step-body-active .login-form {width: 100%;}
	.step-body-active .guest-customer {width: 100%;}
	.step-body-active .guest-customer {padding-left: 0;}
	.guest-customer {
	    border-top: 2px solid #F0F0F0;
	    margin-top: 35px;
	}
}

@media (max-width: 575px) {
	.slides-gap {height: 320px;}
	#pager {top: 280px;}
	#category-slider img, .category-slide {height: 151px;}
	#category-slider {height: 188px;}
}

@media (max-width: 540px) {
	textarea, .input-text {width: 255px;}
	.subheaders-group .login-right, .subheaders-group .login-left {text-align: left;}
	.mandatory-fields {text-align: left;}
	.cm-state {margin-left: 0;}
}

@media (max-width: 530px) {
	.product-details-page .jcarousel-skin {width: 100% !important; height:auto;}
	.product-details-page .jcarousel-list, .product-details-page .jcarousel-clip{width:auto !important; height:auto !important;}
	.MagicToolboxContainer img {width:100%;height:auto;}
	.jcarousel-list li, .jcarousel-item {float:none; margin-bottom:5px;}
	#cart_items .product-image {float: none; margin-right: 0; text-align: center;}
	#cart_items .product-description {float: none; margin-top: 10px;}
	#step_three .promotions-box {width: 100%;}
	#slides {top: -50px;}
}

@media (max-width: 513px) {	
	.social-sharing > div {margin-bottom: 5px; width: auto; float:none;}
	.social-sharing > div:last-child {margin-bottom: -5px;}
	.social-sharing {float:none; height: auto; text-align: left; width: 100%;}
}

@media (max-width: 490px) {	
	#est_box {background: none;}
	#category-slider {height: 206px;}
	#category-slider .tab-7 li {width: 32%;}
	.category-grid .grid-item {width: 120px; margin-left: 3%;}
	.category-grid .category-image {width: 120px; height: 85px;}
	.cm-thumbnails.overlay.top-banner {width: 100%;}
	.category-grid .category-title {font-size: 14px;}
}

@media (max-width: 483px) {
	.search-btn {position: relative; z-index: 25;}
	.bottom-margin {border-bottom: none;}
}

@media (max-width: 458px) {	
	.footer-images{width:100%;}
	.search-input {width: 80%;}
}

@media (max-width: 450px) {
	#step_three .promotions-box .input-text {width: 60%;}
	#slides {top: -30px;}
	.login-left textarea, .login-left .input-text {width: 180px;}
	/*#step_four table td {padding: 0px;}*/
}

@media (max-width: 430px) {
	#fn-container ul li {padding-right: 0;}
	#pager {display: none;}
	.slides-gap {height: 200px;}
	#category-slider{height: 179px;}
	#category-slider .tab-7 li {width: 50%;}
	#category-slider img, .category-slide {height: 108px;}
}

@media (max-width:  390px) {
	#cart_items .product-description {text-align: left;}
	ul.statistic-list {float: none;}
	ul.statistic-list li {font-size: 14px;}
	ul.statistic-list li.total, ul.statistic-list li.total .price {font-size: 16px;}
	ul.statistic-list li .left-total{width: 45%;}
	ul.statistic-list li .right-total {width: 30%;}
}

@media (max-width: 380px) {
	textarea, .input-text {width: 200px;}
	#anonymous_checkout .input-text{width: 94%;}
}

@media (max-width: 352px) {
	.title-extra {float: none; display: block;}
	.css-suburbpostcodeinput {width: 170px;}
	.slides-gap {height: 165px;}
	#slides {top: -30px;}
}

@media (max-width: 336px) {
	.buttons-container .float-right {float: left; width: 100%;}
	.buttons-container .right {text-align: left; margin-top: 10px;}
}
